@import '~@microsoft/sp-office-ui-fabric-core/dist/sass/SPFabricCore.scss';

.people{
    max-width: 100%;
    padding: 10px;
    display: flex;
    /*justify-content: center;*/
    > div {
        display: block;
        height: auto;
        word-wrap:  break-word;
        width: 100%;
    }
}

.personaCard{
    background-repeat: no-repeat;
    background-size: 100%;
}

/*
@media only screen and (max-width: 400px) {
    .personaCard{
        background-size: '350px 500px';
    }
}

@media only screen and (max-width: 500px) {
    .personaCard{
        background-size: '400px 500px';
    }
}
*/

.employeeInformation{
    font-size: 18px;
    /*justify-content: center;*/
    display: flex;
    word-wrap:  break-word;
}

.aboutme{
    display: flex;
    justify-content: center;
    text-align: center;
}

.mypersona{
    text-align: center;

    > div{
        display: flex;
        justify-content: center;
    }
}

.detailEmployeeInformation{
    /*justify-content: center;*/
    display: flex;
    word-wrap:  break-word;
}

.title{
    color:#000059;
    vertical-align: top;
}

.value{
    vertical-align: top;
}

.splitter{
    padding-right: 5px;
    vertical-align: top;
}
